Subject: More related to "Recently lost all my educational certificates, starting from tenth to the last degree...?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Mon, 03 Aug 2020 09:04:46 +0000

Stories from your activity

-----

Question: I have lost all of my original documents from class 10th to my B.Tech degree. What are its consequences and how can I get duplicate documents?

Answer from Md Mehtab Ansari

Document verification is one of the key factor in each and every organization be it a private/government or even getting admission in your masters program.

In order to get th
Read More: https://www.quora.com/I-have-lost-all-of-my-original-documents-from-class-10th-to-my-B-Tech-degree-What-are-its-consequences-and-how-can-I-get-duplicate-documents?top_ans=25645663
-----
Question: I have lost all my certificates.What can I do?

Answer from Pon Ram P

Make it as a habit to

1. Keep scanned copy of your certificates in your mail
2. Keep Color Xerox of Certificates in your home
3. When ever you are carrying certificates place
Read More: https://www.quora.com/I-have-lost-all-my-certificates-What-can-I-do?top_ans=31869201
-----
Question: I lost my degree certificates. How do I get a new one?

Answer from Sudharshan Sudheer

You'll have to approach the college in which you obtained the degree and send an application by filling your credentials to the university after paying the charges..You'll be 
Read More: https://www.quora.com/I-lost-my-degree-certificates-How-do-I-get-a-new-one?top_ans=107597655
-----
Question: What should I do if all of my certificates are lost and I have an interview in a few days?

Answer from Subhasish Ghosh

Thanks for A2A. Tough luck. Cause in a few days; it is pretty tough to get all the originals from your Educational Board. I studied under CBSE - both Class X and Class XII and
Read More: https://www.quora.com/What-should-I-do-if-all-of-my-certificates-are-lost-and-I-have-an-interview-in-a-few-days?top_ans=54613863
-----
Question: I lost my 10th original certificate (SSLC) how can I get it back?

Answer from Pushkar Kumar

You can now easily get it in few minutes. Just follow the steps:

1. Download app called Digilocker.
2. Register with your aadhar.
3. Download every document of yours.
Eg: 10t
Read More: https://www.quora.com/I-lost-my-10th-original-certificate-SSLC-how-can-I-get-it-back?top_ans=91031597
-----
Question: I lost my 10th SSC certificate. How can I get it back?

Answer from Ashish Kumar

You need:

Police FIR + Court Affidavit + Your admit card (10th) or Xerox copy of lost document(if available)

Visit your borad alternatively you can contact your principal he
Read More: https://www.quora.com/I-lost-my-10th-SSC-certificate-How-can-I-get-it-back?top_ans=226057375
-----
Question: What should I do if my original certificates are stolen?

Answer from James Cook Ródenas

Order new copies… Depends on what you are needing them for, you can get Certified Copies or Informational Copies usually. If you are just storing them, informational ones woul
Read More: https://www.quora.com/What-should-I-do-if-my-original-certificates-are-stolen?top_ans=68663728
-----
Question: I have lost my 10th and 12 passing certificates. I have to produce it in my company for verification. Where can I get them?

Answer from Siddharth Sankolli

Do the following:-

1. Write an FIR in Police Station regarding loss of certificates and get FIR Copy.
2. Send that copy to your university along with duplicate certificate re
Read More: https://www.quora.com/I-have-lost-my-10th-and-12-passing-certificates-I-have-to-produce-it-in-my-company-for-verification-Where-can-I-get-them?top_ans=86352762
-----
Question: I've lost my 12th marksheet. I studied at Tamil Nadu, India. What are the procedures to get a duplicate marksheet from the school?

Answer from Shenbak

It is a tedious process but if you follow the procedures correctly you can finish it. I was not aware of these procedures and it is taking time for me.

Register a lost docume
Read More: https://www.quora.com/Ive-lost-my-12th-marksheet-I-studied-at-Tamil-Nadu-India-What-are-the-procedures-to-get-a-duplicate-marksheet-from-the-school?top_ans=74829822
-----
Question: Can I apply for a job even after losing my educational certificates but have the scanned copies?

Answer from Satish Dubey

Its better to lodge an FIR / complaint with police and then apply for copies of certificates that you have lost.

Almost all companies verify photocopies with originals, so no
Read More: https://www.quora.com/Can-I-apply-for-a-job-even-after-losing-my-educational-certificates-but-have-the-scanned-copies?top_ans=55726741
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596445486179194&et=130&id=5b1cc5e5b8674bc2b64a0f7a51f44299&source&src=1&st=1596445486182740&stories=1_abDTNupAM7D%7C1_XQXWkHrlsMi%7C1_9wkBRItHxC4%7C1_a7zAcVIUV5Y%7C1_3GtgyKhBeZF%7C1_IWL99UgwjXY%7C1_RdWvfsd99JW%7C1_dBNoZ3FeVrD%7C1_V7VWaz91Sv2%7C1_1rCuUx1JzWh&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=5b1cc5e5b8674bc2b64a0f7a51f44299&t=1596445486319126&token=8d773ffea18a9db2ee6ff8c0212105c1c7478510811fc386033d2d3d58ba7fa2feedc821e191f7922ea62c878efdf4e9949049ffae9e0d6154f375088f34d473&type=130&uid=1238123655